@media (max-width: 1440px){
  .max-width-60 .vc_column-inner > .wpb_wrapper {
    max-width: 80%;
  }

  .paralax-bg.desktop-only {
    padding: 50px;
  }
  .postnav-img-box {
    padding-top: 100%;
  }
}

@media (max-width: 1024px){
  body, p{
    font-size: 16px !important;
  }
  h1, .h1 {
    font-size: 30px;
  }
  h2, .h2{
    font-size: 24px;
  }
  h3, .h3{
    font-size: 35px;
  }
  h4, .h4{
    font-size: 30px;
  }
  .grid-text-big h4 {
    font-size: 24px;
  }

  #article-2, #article-4, #article-5 {
    -ms-flex-direction: row!important;
    flex-direction: row!important;
  }

  #article-2 .grid-column {
    width: 50%;
  }

  .grid-content-box {
    padding: 30px !important;
  }

  .grid-content-box.grid-text-small {
    min-height: auto;
  }

  .grid-text-small h4 {
    font-size: 16px !important;
  }

  .grid-text-big h4 {
    font-size: 16px;
  }
  #article-6 .grid-content-box {
    order: 2;
  }
  #article-8 {
    display: -ms-flexbox!important;
    display: flex!important;
  }
  #article-8 .grid-column.img-box {
    width: 50%;
    order: 2;
  }
  #article-8 .grid-content-box {
    width: 50%;
  }
  #article-6 .story-img, #article-1 .story-img, #article-9 .story-img {
    height: 220px;
  }

  #article-2 .story-img, #article-3 .story-img, #article-4 .story-img, #article-5 .story-img, #article-7 .story-img, #article-8 .story-img {
    height: 162px;
  }

  .grid-text-small .grid-content-title:before {
    width: 35px;
    height: 3px;
    top: 30px;
    left: -17.5px;
  }

  .grid-content-title:before {
    width: 35px;
    height: 3px;
    left: -17.5px;
    top: 35px;
  }

  #article-3 .grid-content-title:before {
    right: -17.5px;
  }

  #article-8 .grid-content-title:before {
    right: -17.5px;
    left: unset;
  }

  #article-4 .grid-content-title:before, #article-5 .grid-content-title:before, #article-1 .grid-content-title:before, #article-9 .grid-content-title:before, #article-6 .grid-content-title:before {
    width: 3px;
    height: 35px;
    top: -17.5px;
    left: 30px;
  }

  #article-1 h4, #article-6 h4, #article-9 h4 {
    font-size: 24px;
    text-align: left;
  }
  footer#colophon {
    margin-top: 35px;
    margin-bottom: 35px;
  }
  footer#colophon {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .footer-text br {
    display: none;
  }

  .social-icons-list {
    margin-top: 50px;
    -ms-flex-align: center!important;
    align-items: center!important;
  }

  .social-item:nth-child(1) {
    margin-left: 0;
  }

  .footer-copyright {
    text-align: left;
  }
  .social-item i {
    font-size: 36px;
    color: #3078BE;
  }
  .hero-banner-text {
    padding: 20px;
  }

  .quote-box.overlap-left {
    left: unset;
  }

  .quote-box {
    margin-top: 50px;
  }

  blockquote h4 {
    font-size: 20px;
    line-height: 1.5em;
  }

  .margin-bot-100 {
    margin-bottom: 50px !important;
  }

  .single .content-area strong {
    font-size: 24px;
  }

  .single .content-area p {
    font-size: 16px;
    line-height: 34px;
  }
  .sub-intro p {
    font-size: 24px !important;
  }
  .max-width-60 .vc_column-inner > .wpb_wrapper {
    max-width: 100%;
  }

  .quote-box.overlap-right {
    margin-left: 0;
    margin-bottom: 50px !important;
    right: unset;
  }

  .full-width-content {
    padding: 60px 30px !important;
  }

  .full-width-content h2 {
    font-size: 24px;
  }

  .single .content-area .full-width-content strong {
    font-size: 16px;
  }

  .bg-img-75 .vc_column-inner {
    height: 269px;
  }

  .postnav-img-box {
    display: none;
  }

  .prev-post, .all-stories, .next-post {
    height: 200px;
    padding: 0 50px !important;
    border-bottom: 1px solid #FFF;
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-align: center!important;
    align-items: center!important;
  }

  .all-stories {
    order: 3;
  }

  .prev-post {
  }

  .prev-post .postnav-content {
    padding: 0 !important;
  }

  .postnav-img .overlay-link:before {
    display: none;
  }

  .next-post .postnav-content {
    padding: 0 !important;
  }

  .all-stories {
    -ms-flex-pack: center!important;
    justify-content: center!important;
  }

  .postnav-img {
    display: none;
  }
  .single .smalltext strong {
    font-size: 18px;
  }
  .gutter-50 {
    margin-top: 0;
  }
  .margin-topbot-100 {
    margin-top: 60px !important;
    margin-bottom: 60px !important;
  }
  .single .content-area .intro-text p {
    font-size: 22px !important;
  }

  .sub-intro {
    font-size: 24px !important;
  }
  .wpb_single_image{
    margin-bottom: 35px !important;
  }
  .mobile-only{
    display: block;
  }
  .desktop-only {
    display: none !important;
  }
  .paralax-bg-mobile .vc_column-inner {
    height: 345px;
  }
  .paralax-row-mobile {
    margin-bottom: 50px !important;
  }
  .paralax-row-mobile .quote-box {
    margin-bottom: 60px !important;
  }
  .quote-box {
    padding: 13px;
  }
  .vc_column-inner {
    padding-top: 0 !important;
  }
  #masthead .site-logo img {
    max-width: 168px;
  }
}
